/* ==========================================================================
   Angel's default style 
   ========================================================================== */
   *{
   	margin:0;
   	padding:0;
   	-webkit-box-sizing: border-box;
   	-moz-box-sizing: border-box;
   	box-sizing: border-box;
   }
   *:before,
   *:after {
   	-webkit-box-sizing: border-box;
   	-moz-box-sizing: border-box;
   	box-sizing: border-box;
   }

   html {
   	overflow-x:hidden;
   }
   body{
   	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
   	color: #000;
   	font-size: 16px;
   	line-height: 20px;
   	letter-spacing:0.02em;
	/*background-image:url(../img/pattern/body_landing_01.jpg), url(../img/pattern/body_landing_02.jpg) ;
	background-repeat:no-repeat, repeat-y;
	background-size:contain, contain;*/
	
	
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZjhjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZjI4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRhYmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(255,248,194,1) 1%, rgba(255,242,138,1) 50%, rgba(255,218,186,1) 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(255,248,194,1)), color-stop(50%,rgba(255,242,138,1)), color-stop(100%,rgba(255,218,186,1))); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(left, rgba(255,248,194,1) 1%,rgba(255,242,138,1) 50%,rgba(255,218,186,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(left, rgba(255,248,194,1) 1%,rgba(255,242,138,1) 50%,rgba(255,218,186,1) 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(left, rgba(255,248,194,1) 1%,rgba(255,242,138,1) 50%,rgba(255,218,186,1) 100%); /* IE10 preview */
	background: linear-gradient(to right, rgba(255,248,194,1) 1%,rgba(255,242,138,1) 50%,rgba(255,218,186,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff8c2', endColorstr='#ffdaba',GradientType=1 );

}
::-moz-selection {
	background: #ffe7a1;
	text-shadow: none;
}
::selection {
	background: #ffe7a1;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
input[type="text"],input[type="email"],input[type="number"],input[type="tel"],select,textarea, button{
	outline:none;
	border:1px solid #b89789;
	padding:3px 10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	font-size:12px;
}
input[type="text"],input[type="email"],input[type="number"],input[type="tel"],select{
	height:25px;
	padding:0 10px;
}
input[type="text"],input[type="email"],input[type="number"],input[type="tel"],select{
	padding:0 5px;
}
input[type="checkbox"],input[type="radio"]{
	margin:3px 5px;
}
.btn_all{
	background:#ceb589;
	padding:5px 10px;
	color:#fff;
}
.btn_all:hover{
	background: #af210b;
}
img{
	max-width:100%;
}
ul{
	margin:10px 0;
}
p{
	margin-bottom:15px;
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
	display:inline-block;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	margin-top:0;
	margin-bottom:15px;
}
h1,.h1,.font-24{
	font-size:24px;
}
h2,.h2,.font-20{
	font-size:20px;
}
h3,.h3,.font-18{
	font-size:18px;
}
h4,.h4,.font-16{
	font-size:16px;
}
h5,.h5,.font-14{
	font-size:16px;
}
h6,.h6,.font-12{
	font-size:12px;
}
.active-text-red, .active-text-darkred{
	color:#af210b;
	font-weight:600;
}
.active-text-darkred{
	color:#520008;
}
.mrgb-10{
	margin-bottom:10px !important;
}
.mrgb-20{
	margin-bottom:20px !important;
}
.mrgb-30{
	margin-bottom:30px !important;
}
.mrgt-10{
	margin-top:10px !important;
}
.mrgt-20{
	margin-top:20px !important;
}
.mrgt-30{
	margin-top:30px !important;
}
/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

   .browserupgrade {
   	margin: 0.2em 0;
   	background: #ccc;
   	color: #000;
   	padding: 0.2em 0;
   }

/* ==========================================================================
   Helper classes
   ========================================================================== */

   .hidden {
   	display: none !important;
   }
   .show{
   	display:block !important;
   }

   .visuallyhidden {
   	border: 0;
   	clip: rect(0 0 0 0);
   	height: 1px;
   	margin: -1px;
   	overflow: hidden;
   	padding: 0;
   	position: absolute;
   	width: 1px;
   }
   .visuallyhidden.focusable:active,
   .visuallyhidden.focusable:focus {
   	clip: auto;
   	height: auto;
   	margin: 0;
   	overflow: visible;
   	position: static;
   	width: auto;
   }
   .invisible {
   	visibility: hidden;
   }
   .clearfix:before,
   .clearfix:after, 
   .wrapper:before, 
   .wrapper:after {
   	content: " "; 
   	display: table; 
   }
   .clearfix:after, .wrapper:after {
   	clear: both;
   }


/* ==========================================================================
   Angel's ustom styles
   ========================================================================== */
   
   .heading-all{
   	padding-bottom:0; 
   }
   .heading-all h1, .heading-all h2, .heading-all h3, .heading-all h4, .heading-all h5, .heading-all h6{
   	margin-bottom:0 !important;
   	color:#af210b;
   	font-size:18px;
   }
   .wrapper{
   	width:1140px;
   	margin:0 auto;
   }
   header{
   	background:url(../img/landing_header_back.png) repeat-x;
   	min-height:88px;
   	width:100%;	
   	margin-bottom:15px;
   }
   header .logo{
   	max-width: 350px;
   	float:left;
   	padding: 18px 0;

   }
   nav.top-nav{
   	float:right;
   	margin:15px 0;
   	position:relative;
   }
   nav.top-nav button{
   	background:#b1210c;
   	border:none;
   	color:#fff;
   	font-weight:bold;
   	border:1px solid #ae1d08;
   	padding:5px 10px;
   	margin:10px 0;
   	border-radius:3px;
   	-webkit-border-radius:3px;
   	-moz-border-radius:3px;
   	-o-border-radius:3px;
   	-ms-border-radius:3px;
   	float:right;
   	display:none;
   }
   nav.top-nav button i{
   	margin-left:10px;
   }
   nav.top-nav ul li{
   	display:inline-block;
   	margin:5px 15px;
   }
   nav.top-nav ul li a{
   	color:#fff;
   	font-size:14px;
   	font-weight:500;
   }
   nav.top-nav ul li a:hover, nav.top-nav ul li.active a{
   	color:#ffb600;
   }
   .border-holder{
   	width:100%;
   	height:34px;
   	background:url(../img/icons/border_1.png) repeat-x;
   }
   .sidenav-holder, 
   .banner-wrapper {
   	border-radius:8px;
   	-webkit-border-radius:8px;
   	-moz-border-radius:8px;
   	-o-border-radius:8px;
   	-ms-border-radius:8px;
   	margin-bottom:15px;
   	
   }
   .banner-wrapper {
       height: 270px;
   	    overflow: hidden;
   }
   .banner-wrapper img {
   	width: 100%;
    height: 270px;
    object-fit: cover;
   }
   @media only screen and (max-width: 600px) {
    .banner-wrapper {
        height: 200px;
    }   
    .banner-wrapper img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    }
     @media only screen and (max-width: 467px) {
         .banner-wrapper {
        height: 150px;
    } 
    .banner-wrapper img {
      height: 150px;
    }
    }
   .side-nav{
   	width:35%;
   	float:left;
   }
   .sidenav-holder{ 
   	margin-right: 10px;
   	background: url(../img/pattern/pattern_01.png);
   }
   .side-nav h1,
   .side-nav h2,
   .side-nav ul li a {
   	padding: 15px;
   	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
   }
   .sidenav-holder h2 i {
   	font-size: 24px;
   	position: absolute;
   	right: 10px;
   	top: calc(50% - 12px);
   }
   .side-nav h1, .side-nav h2{
   	background:url(../img/pattern/pattern_02.png);
   	color:#fff;
   	border-radius:8px 8px 0 0;
   	-webkit-border-radius:8px 8px 0 0;
   	-moz-border-radius:8px 8px 0 0;
   	-o-border-radius:8px 8px 0 0;
   	-ms-border-radius:8px 8px 0 0;
   	margin:0;
      padding: 10px 15px;
   }
   .side-nav ul{
   	margin:0;
   }
   .side-nav ul li{
   	display:block;
   }
   .side-nav ul li a {
    display: block;
    border-bottom: 1px solid rgba(255,255,255, 0.4);
    padding: 4.906px 0;
    padding-right: 10px;
    padding-left: 60px;
    font-size: 20px;
    line-height: 1.35em;
    color: #fff;
    background: url(../img/icons/bullet_01.png) 15px 12px no-repeat;
 }
 .side-nav ul li:last-child a{
    border-bottom:none;
 }
 #holidays, 
 #menu_list,
 .inner-nav ul {
  display:block;
}
.banner{
 width:65%;
 float:left;
}
.banner-wrapper{
 margin-left:10px;
}
.bxslider{
 margin:0;
}
.body-center{
 background:url(../img/pattern/pattern_03.png);
 width:100%;
 padding:15px 0 25px 0;
}
.body-center-left p{
 color:#000;
 font-size:16px;
 line-height:20px;
 margin-bottom:10px;
}

.colps_cont.hide{
 display: none;
}
.colps_cont.open{
 display:block;
}

.body-center-left, footer .foot-left {
 width:70%;
 float:left;
 padding-right:10px;
}
footer .foot-left{
 padding-right:0;
}
.body-left-holder{
 margin-right:10px;
}
.body-center-right, .foot-right{

 width:30%;
 float:left;
}
.body-right-holder{
 margin-left:10px;
 background:url(../img/pattern/right_cont_bg_home.gif) no-repeat;
 background-size:100% 100%;
 padding:7px 10px;
}
.body-right-holder li{
 position:relative;
 padding:0 3px;
 padding-left:30px;
 border-bottom:1px dashed #bd9a45;
 margin-bottom:8px;
 padding-bottom:8px;
}
.body-right-holder li img{
 position:absolute;
 top:4px;
 left:0;
}
.body-right-holder li:last-child{
 margin-bottom:0px;
 padding-bottom:0px;
 border-bottom:none;
}
.body-right-holder li h4, .body-right-holder h3{
 font-weight:400;
 font-size:16px;
 color:#003300;
 margin-bottom:0px;
}
.body-right-holder h3{
 font-size:18px;
}
.body-right-holder li p{
 font-size:12px;
 line-height:16px;
 letter-spacing:00;
 color:#000;
 margin:3px 0;
}
footer{
 background-image:url(../img/pattern/landing_footer.jpg);
 background-repeat:repeat;
 background-position:0 20px;
 padding-top:10px;
 position:relative;

}
footer:before{
 position:absolute;
 content:"";
 background:url(../img/landing_repeat_before.png) repeat-x;
 width:100%;
 height:20px;
 top:-17px;
 left:0;
}
footer .copyright{
 width:130px;
 float:left;
 margin-right:10px;
 text-align:center;
}
footer .copyright img{
 margin-bottom:5px;
}
footer .copyright span{
 font-size:11px;
 margin-top:2px; 
 letter-spacing:0em;
 text-align:center;
 display:block;
}
footer p {
 font-size:11px;
 margin:10px 0 10px 0;
 line-height:15px;
 letter-spacing:0.017em;
}
footer p img{
 margin:0 5px;
}
.foot-social-link{
 float:right;
 padding:15px 0;
 padding-left:5px;
}
.foot-social-link li{
 display:inline-block;
 margin-right:3px;
 margin-bottom:5px;
}
.foot-social-link li:fist-child{
 margin-left:3px;
}
.foot-social-link li:last-child{
 margin-right:0;
}
.marigold-link {
   background: url("../img/marigold.png") 100% 100% no-repeat;
   border-radius: 0 0 8px 8px;
   -webkit-border-radius: 0 0 8px 8px;
   -moz-border-radius: 0 0 8px 8px;
   -o-border-radius: 0 0 8px 8px;
   -ms-border-radius: 0 0 8px 8px;
}

/* ==========================================================================
   inner page CSS
   ========================================================================== */
   
   .inner-body{
   	background:url(../img/pattern/inner_wrapper.png) repeat-y;
   	background-size: 100%;
      position:relative;
      z-index:0;
      min-height:500px;
      padding-bottom:15px;
   }
   .inner-body:before{
   	content:"";
   	position:absolute;
   	background:url(../img/pattern/inner_hding.png) no-repeat;
   	width:100%;
   	height:80px;
   	top:0;
   	left:0;
   	z-index:-1;
   }
   .inner-body .content-holder{
   	padding:0 20px 20px 20px;
   }
   .inner-hding h1{
   	color:#af210b;
   	padding-top:30px;
   }
   .content-holder .image-left{
   	float:left;
   	margin:10px 20px 10px 0;
   }
   .content-holder .image-right{
   	float:right;
   	margin:10px 0 10px 20px;
   }
   .highlight_text p, .highlight_link{
   	color:#af210b;
   	font-weight:bold;
   	letter-spacing:0;
   }
   .highlight_link:hover{
   	text-decoration:underline;
   }
   .full-box {
   	padding:20px;
   	position:relative;
   	margin: 25px 0;
   	background-color:rgba(206,181,137,0.45);
   }
   .full-box ul {
      list-style: disc outside;
      padding-left: 20px;
   }
   .full-box ul li,
   .full-box ol li {
      padding: 5px 0;
   }
   .full-box ol {
      list-style: decimal;
      padding-left: 20px;
   }
   .short-box {
   	width:67%;
   }
   .full-box:last-child {
   	margin-bottom:0;
   }
   .full-box:before, .full-box:after {
   	content:"";
   	position:absolute;
   	width:100%;
   	height:100%;
   	z-index:-1;
   	opacity:0.45;
   }
   .full-box:before{
   	background:url(../img/pattern/land_box_before.png), url(../img/pattern/land_box_before_lft.png);
   	background-position:top left, top left; 
   	background-repeat:repeat-x, repeat-y;
   	top:-6px;
   	left:-5px;
   }
   .full-box:after{
   	background:url(../img/pattern/land_box_after.png), url(../img/pattern/land_box_after_rit.png);
   	background-repeat:repeat-x, repeat-y;
   	background-position:bottom left, top right; 
   	bottom:-5px;
   	right:-4px;
   }
   .full-box p{
   	margin:10px 0;
   }
   .full-box p:first-child{
   	margin-top:0;
   }
   .full-box p:last-child{
   	margin:0;
   	margin-top:10px;
   }
   .active-text-green{
   	color:#2c4331;
   }
   .highlight_link span{
   	margin-right:5px;
   	color:#c7932b;
   }
   .box-heading h1,.box-heading h2, .box-heading h3, .box-heading h4{
   	color:#af210b;
   	margin-bottom:10px;
   	font-size: 18px;
   }
   .testi-quote h4{
   	background:url(../img/icons/testi.png) no-repeat;
   	padding:14px 0 10px 65px;
   	color:#520801;
   	margin-bottom:0;
   }
   .testi-quote a{
   	display:inline-block;
   	float:right;
   	margin:5px 0;
   }
   .testi-quote:after{
   	content:"";
   	display:block;
   	clear:both;
   }
   .organiser_info{
   	text-align:center;
   	width:130px;
   	margin-bottom:20px !important;
   }
   .organiser_info img{
   	margin:7px 0;
   }
   .organiser_info span{
   	display:block;
   	font-size:13px;
   	font-weight:600;
   	color:#900;
   }
   .organiser_info span{
   	margin-bottom:0;
   }
   .organiser_info span + span{
   	margin-bottom:7px;
   	color:#000;
   }
   .body-right-holder.inner-right{
   	background:url(../img/pattern/right_cont_bg_inner.gif) no-repeat;
   	background-size: 100% 100%;
   	padding:20px;
   	min-height:460px;
   }
   .body-center-right.left-adjust{
   	float:right;	
   	margin:0 0 10px 20px;
   }
   .body-right-holder.inner-right h3{
   	margin-bottom:20px;
   }
   .inner-listing li{
   	background:url(../img/icons/bullet_02.png) 3px 5px no-repeat;
   	padding:5px 20px 5px 30px;
   	margin:10px 0;
   	font-size:12px;
   	border:none;
   }
   .itinerary{
   	padding: 5px 0;
   	color: #520801;
   	margin-bottom: 0;
   }
   .itinerary p{
   	color:#000;
   }
   .form-left, .form-right{
   	width:50%;
   	float:left;
   }
   .form-left{
   	padding-right:10px;
   }
   .form-right{
   	padding-left:10px;
   	width:45%;
   }
   .form-wrap input[type="text"],.form-wrap input[type="email"],.form-wrap input[type="number"], .form-wrap input[type="tel"], .form-wrap select, .form-wrap textarea{
   	width:60%;
   }
   .form-wrap select{
   	width:60%;
   }
   .form-left label, .form-right label{
   	width:30%;
   	float:left;
   	padding-right:20px;
   }
   .form-left label{
   	text-align:right;
   	font-size:12px;
   }
   .form-group{
   	background:#fff;
   	border: 1px solid #b89789;
   	border-radius: 3px;
   	-webkit-border-radius: 3px;
   	-moz-border-radius: 3px;
   	-o-border-radius: 3px;
   	-ms-border-radius: 3px;
   	width:60%;
   	float:left;
   }
   .form-group select, .form-group input[type="text"]{
   	border:none;
   	border-radius:0;
   	background:#fff;
   	margin-right:0;	
   	padding:0 10px;
   	float:left;
   }
   .form-group input[type="text"]{
   	width:85%;
   }
   .form-group select{
   	padding:0;
   	width:15%;
   	border-right: 1px solid #b89789;
   	float:left;
   }
   .check-box-content{
   	padding:10px;
   	border:1px dashed #ceb589;
   }
   .check-box-content label{
   	width:auto;
   	display:block;
   	padding:5px;
   	cursor:pointer;
   }
   .check-box-content input[type="checkbox"]{
   	float:left;
   	margin-right:10px;
   }
   .select-time label{
   	width:70%;
   }
   .select-time select{
   	width:20%;
   }
   .textarea-wrap label{
   	width:100%;
   	float:none;
   }
   .textarea-wrap textarea{
   	padding:5px 10px;
   	width:100%;
   	height:80px;
   	margin:5px 0;
   }
   .recaptcha{
   	float:left;
   	margin-right:10px;
   }
   .submit-wrap button{
   	margin:5px 0;
   }
   .organiser-wrap p, .pvtgroup-wrap p{
   	font-size:16px;
   }

/* ==========================================================================
   countrywise common css
   ========================================================================== */
   .side-nav-inner h1, .side-nav-inner h2, .side-nav-inner ul li a{
   	text-shadow:none;
   }
   .side-nav-inner ul{
   	margin:0 15px 10px 15px;
   }
   .side-nav-inner ul li a{
   	font-size:15px;
   	padding:6px 10px 6px 45px;	
   	border-bottom:1px solid #d49843;
   }
   .side-nav-inner ul li:last-child a{
   	border-bottom:none;	
   }

   .side-nav-inner .sidenav-holder{
   	min-height:270px;
   }
   .side-nav-inner h1{
   	font-weight:normal;
   	background:none;
   	padding:10px 15px;
   }
   .tour-title,.tour-sub-title{
   	margin-bottom:15px;
   }
   .tour-title h1,.tour-title h2,.tour-title h3,.tour-title h4,.tour-title h5,.tour-title h6,.tour-sub-title h1,.tour-sub-title h2,.tour-sub-title h3,.tour-sub-title h4,.tour-sub-title h5, .tour-sub-title h6{
   	color:#800000;
   	font-style:italic;
   	margin-bottom:0 !important;
   }
   .tour-sub-title h1,.tour-sub-title h2,.tour-sub-title h3,.tour-sub-title h4,.tour-sub-title h5, .tour-sub-title h6{
   	font-style:normal;
   }
   .tour-title span{
   	display:inline-block;
   	color:#808080;
   	font-size:16px;
   }
   .date-lists li{
   	display:block;
   	border:1px dashed #bba776; 
   	margin-bottom:10px;
   	padding:5px 15px;
   }
   .date-lists li span{
   	display:inline-block;
   }
   .date-lists li span.date{
   	margin:5px 5px 5px 0;
   	font-size:14px;
   	font-weight:600;
   }
   .date-lists li span.note-indicate{
   	padding:5px 10px;
   	border-radius:3px;
   	-webkit-border-radius:3px;
   	-moz-border-radius:3px;
   	-o-border-radius:3px;
   	-ms-border-radius:3px;
   	color:#fff;
   }
   .date-lists li span.note-indicate.sold{
   	background:#bf210b;
   }
   .date-lists li span.note-indicate.avai{
   	background:#086726;
   }
   .date-lists li span i{
   	display:inline-block;
   	background:#666;
   	padding:5px;
   	margin:5px;
   	margin-right:10px;
   	color:#fff;
   	border-radius:3px;
   	-webkit-border-radius:3px;
   	-moz-border-radius:3px;
   	-o-border-radius:3px;
   	-ms-border-radius:3px;
   }
   .date-lists li p{
   	display:inline-block;
   	font-size:12px !important;
   	margin:5px;
   	color:#800000 !important;
   }
   .site-note{
   	margin:10px 0;
   }
   .site-note p{
   	color:#800000 !important;
   	font-size:16px;
   	font-weight:bold;
   }
   .home-button{
   	background:#bf943c;
   	border: 1px solid #bb8538;
   	color:#fff;
   	padding:7px 10px;
   	border-radius:3px;
   	-webkit-border-radius:3px;
   	-moz-border-radius:3px;
   	-o-border-radius:3px;
   	-ms-border-radius:3px;
   	display:inline-block;
   	margin:6px 0;
   }
   .home-button:hover{
   	background:#bb8538;
   }
   .inner-nav button{
   	font-size:16px;
   	font-weight:bold;
   	background:#9f5814;
   	border:none;
   	color:#fff;
   	padding:15px;
   	width:100%;
   	text-align:left;
   }
   .inner-nav button i{
   	font-size: 24px;
    position: absolute;
    right: 15px;
    top: calc(50% - 12px);
 }
 .inner-nav ul{
    margin-top:0;
    margin-bottom:20px;
 }
 .inner-nav ul li {
    display:inline-block;
    background:url(../laos/img/icons/bullet_india_inner.png) 2px 7px no-repeat;
    padding:5px 18px 5px 32px;
 }
 .inner-nav ul li a {
    color:#5f1711;
    font-size:16px;
 }
 .inner-nav ul li a:hover, 
 .inner-nav ul li.active a {
    color:#ec600d;
 }
 .print-version{
    display:block;
 }
 .print-version a{
    display:inline-block;
    float:right;
 }
 .equipment_list ul{
    width:50%;
    float:left;
    padding:0 15px;
    margin:0;
 }
 .equipment_list ul li{
    margin:10px 20px;
    padding-left:5px;
    list-style:url(../india/img/icons/bullet_india_inner.png) outside;
 }
 .visa-page-cont{
    margin-top:16px;
 }
 .visa_img{
    position:absolute;
    right:50px;
    top:-20px;
 }
 .num-lists ul{
    list-style:outside decimal;
    margin-left:20px;
 }
 .num-lists ul li{
    font-size:16px;
    padding:5px 0;
 }

 /*-- added css --*/
 .font-16-wrap p {
    font-size:16px;
 }
 .small-note p {
    font-size: 14px;
    line-height: 15px;
    color:#600800;
    margin:10px 0;
    font-weight:bold;
 }

 .holiday_holder{
    background:#450004 url(../img/pattern/holiday_back.png) bottom no-repeat;
    padding:10px 0;
    border-radius:5px 5px 0 0;
 }
 .holiday_holder ul{
    margin: 0;
    width: 100%;
    display: table;
 }
 .holiday_holder ul li{
    display: table-cell;
    text-align: center;
    padding: 0 10px;
 }
 .holiday_holder ul li a {
   background:url(../img/icons/bullet_02.png) 0 6px no-repeat;
   color:#f4ebc6;
   padding:5px 15px;
   padding-left: 20px;
   font-size:16px;
}
.holiday_holder ul li a:hover{
	color:#e3be4b;
}

/* ================
    Post Design css	
    ============= */

    .post-left{
       width:67%;
       float:left;
    }
    .post-right{
       width:30%;
       float:right;
    }
    .prev-post{
       margin-bottom:10px;
    }
    .prev-post a{
       display:inline-block;
    }
    .prev-post a:hover{
       text-decoration:underline;
    }
    .post-box h1{
       margin-bottom:10px;
    }
    .post-box h1, .post-box h1 a{
       color:#8c0008;
       font-size:22px;

    }
    .post-box h1 a:hover, .right-bar ul li a:hover{
       text-decoration:underline;
    }
    .post-box, .post-box:last-child{
       margin-bottom:30px;
    }
    .post-box h2, .post-box h3, .post-box h4, .post-box p, .post-box p:last-child{
       margin:15px 0;
    }

    .post-small-image, .post-big-image{
       float:right;
       margin-left:10px;
       margin-bottom:10px;
       text-align:center;
       padding:10px;
       border:1px solid #e5b36a;
    }
    .post-big-image{
       margin-bottom:10px;
       margin-left:0;
    }
    .post-small-image img , .post-small-image span, .post-big-image img, .post-big-image span{
       display:block;
    }
    .post-small-image span, .post-big-image span{
       padding-top:5px;
       font-size:12px;
    }
    .video-wrap{
       max-width:500px;
       margin:20px 0;
    }
    .category-wrap{
       margin-bottom:10px;
       border-top: 1px solid #e5b36a;
       border-bottom: 1px solid #e5b36a;
    }

    .category-wrap strong, .category-wrap ul{
       padding:10px 0;
       margin:0;
    }
    .category-wrap strong,.category-wrap ul, .category-wrap ul li{
       display:inline-block;
    }
    .category-wrap ul li a{
       color:#520008;
       font-size:13px;
       font-weight:bold;
    }
    .category-wrap ul li a:hover{
       text-decoration:underline;
    }
    .common-list{
       margin-bottom:20px;
    }
    .common-list li{
       margin:5px 0;
       padding-left:5px;
    }
    .common-list ul, .common-list ol {
       margin-left:20px;
    }
    .right-bar{
       margin-left:10px;
       background:url(../img/pattern/right_cont_bg_home.gif) no-repeat;
       background-size:100% 100%;
       padding:25px 15px 10px 20px;	
    }
    .right-bar h3 {
       font-size: 16px;
       color: #030;
       margin-bottom:10px;
    }
    .right-bar ul li{
       background: url(../img/icons/bullet_02.png) no-repeat left top;
       color: #000;
       font: 13px arial, Times New Roman, Times, serif;
       padding: 1px 0 15px 30px;
       text-align: left;
    }
    .right-bar ul li a{
       color:#000;
    }
    .select-month {
       width:70%;
    }



/* ==========================================================================
   Responsive CSS
   ========================================================================== */
   
   /*-- laptop and desktop --*/
   @media only screen and (max-width:1199px) {
   	.wrapper {
   		width: 1024px;
   	}
   	nav.top-nav ul li {
   		margin: 5px 7px;
   	}
   	.side-nav-inner ul li a {
   		font-size:14px !important;
   	}
      .side-nav ul li a {
        background: url(../img/icons/bullet_01.png) 13px 8px no-repeat;
        padding: 2.5px 0;
        padding-left: 60px;
      }
   	.side-nav-inner .sidenav-holder {
        min-height: 210px;
     }
  }
  @media only screen and (max-width:1090px){
   .wrapper {
      width: 1000px;
   }
   header .logo {
     max-width: 330px;
     float: left;
     padding: 19px 0;
  }
  
}

@media only screen and (max-width: 1079px) {
   #ppocornerSmall{
     display:none !important;
  }
}

@media only screen and (max-width:1024px) {
   .wrapper {
      width: 970px;
   }
   .side-nav ul li a {
      padding: 1.3px 0;
      padding-left: 55px;
    }
    .side-nav-inner .sidenav-holder {
        min-height: 200px;
     }
      .side-nav-inner h1 {
       padding: 4px 15px !important ;
      }
    .laos-sidenav h1 {
    	font-size: 20px;
    }
      
}

@media only screen and (min-width:992px) {

}

/*-- tablet landscape --*/
@media only screen and (max-width:991px){
 .wrapper {
  width: 95%;
}
nav.top-nav ul{
  position:absolute;
  width:180px;
  background:#892214;
  padding:0;
  top:35px;
  right:0;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -webkit-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -moz-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -o-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -ms-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  display:none;
  z-index:999;
}

nav.top-nav ul li{
  margin:0;
  padding:0;
  display:block;
}
nav.top-nav ul li a{
  display:block;
  padding:8px 15px;
  border-bottom:1px solid #A13122;
}
nav.top-nav ul li:last-child a{
  border-bottom:none;
}
nav.top-nav button{
  display:block;	
}
.side-nav, .banner{
  width:100%;
  float:none;
}
#holdy_slect, #menu_slect, .inner-nav button {
  cursor:pointer;
  display:block !important;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
  position: relative;
}
#holidays, 
#menu_list,
.inner-nav ul {
  display:none;
}
#menu_list {
  padding-bottom: 48px;
}
.side-nav h1 {
  display:none;
}
.sidenav-holder, .banner-wrapper {
  margin-left:0;
  margin-right:0;
}
.body-center-right.left-adjust {
  width:35%;
}
.short-box{
  width:57%;
}
.form-left, .form-right {
  width:100%;
  float:none;
  padding:0;
}
.side-nav-inner .sidenav-holder {
  min-height:0;
}
.side-nav-inner h2 {
  padding:10px 15px;
}
.inner-nav{
  margin-bottom:20px;
}
.inner-nav ul {
   display: none;
   background:#742616;
   margin-bottom:0;
   margin-top:-3px;
   border-radius:0 0 5px 5px;
   -webkit-border-radius:0 0 5px 5px;
   -moz-border-radius:0 0 5px 5px;
   -ms-border-radius:0 0 5px 5px;
   -o-border-radius:0 0 5px 5px;
}
.inner-nav ul li{
  display:block;
  background:url(../india/img/icons/bullet_india_inner.png) 15px 12px no-repeat;
  padding:5px 18px 5px 45px;
  border-bottom:1px solid #953521;
}
.inner-nav ul li:last-child{
  border-bottom:none;
}
.inner-nav ul li a {
  color:#ec600d;
  display:block;
  padding:5px 0;
}
#menu-sidebar-menu {
  display: none;
}
.side-nav ul li a {
  padding: 6px 10px 6px 55px;
}
.holiday_holder ul li {
  display: inline-block;
  }
}




@media only screen and (min-width:992px){
 header {
  background-size:auto 100% !important;
}
}

/*-- tablet portrait --*/
@media only screen and (max-width:768px){
 .body-center-left,.body-center-right, footer .foot-left, .foot-right{
  width:100%;
  float:none;
}
.body-center-right,.body-right-holder{
  margin-left:0;
  padding-right:0;
}
.foot-social-link{
  float:none;
}
.body-center-right.left-adjust, .short-box{
  width:100%;
  float:none;
  margin:10px 0;
}
.short-box{
  width:auto;
  margin: 25px 0;
}
.body-left-holder{
  margin-right:0;
}
.body-right-holder.inner-right{
  min-height:0;
  margin-bottom:30px;
}
.visa_img{
  position:static;
}
.content-holder .image-left, .content-holder .image-right {
  float: none;
  margin: 10px 0;
}
.tour-title h1,
.tour-title h2,
.tour-sub-title h1,
.tour-sub-title h2 {
  font-size: 16px;
}

}
@media only screen and (max-width:600px){
 header{
  margin-bottom:0;
}
nav.top-nav, header .logo{
  float:none;
  max-width:none;
}
nav.top-nav{
  margin-top:30px;
  margin-bottom:0;
}
nav.top-nav button{
  text-align:left;
  padding:10px 14px;
  font-size: 16px;
}
nav.top-nav button i{
  float:right;
}
nav.top-nav ul{
  width:100%;
  left:0;
  top:26px;
  border-radius:0 0 5px 5px;
}
header .logo{
  width:100%;
  text-align:center;
}
nav.top-nav button{
  width:100%;
}
footer .copyright{
  float:none;
  margin:0 auto;
}
footer p{
  margin-left:0;
  width:100%;
  text-align:center;
}
.foot-social-link{
  text-align:center;
}
.form-left label, .form-right label{
  width:100%;
  float:none;
  display:block;
  margin-bottom:5px;
}

.form-wrap input[type="text"], .form-wrap input[type="email"], .form-wrap input[type="number"], .form-wrap input[type="tel"],
.form-wrap select, .form-wrap textarea, .form-group{
  width:100%;
}
.form-group select{
  width:15%;
}
.form-group input[type="text"]{
  width:85%;
}

.home-button {
  float:none;
  width:100%;
  margin: 20px 0 10px 0;
}

.equipment_list ul {
  width:100%;
  float:none;
}

.date-lists li span.date {
  display: block;
}
.date-lists li span.note-indicate {
  display: inline-block;
  margin-bottom: 5px;
}
nav.top-nav button{
  margin:0;
}



}

@media only screen and (max-width:320px){

}


/* ==========================================================================
   Print styles
   ========================================================================== */

   @media print {
   	*,
   	*:before,
   	*:after,
   	*:first-letter,
   	*:first-line {
   		background: transparent !important;
        color: #000 !important; /* Black prints faster:
        http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
     }

     a,
     a:visited {
        text-decoration: underline;
     }

     a[href]:after {
       content: " (" attr(href) ")";
    }

    abbr[title]:after {
     content: " (" attr(title) ")";
  }

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
     content: "";
  }

  pre,
  blockquote {
     border: 1px solid #999;
     page-break-inside: avoid;
  }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

     thead {
     	display: table-header-group;
     }

     tr,
     img {
     	page-break-inside: avoid;
     }

     img {
     	max-width: 100% !important;
     }

     p,
     h2,
     h3 {
     	orphans: 3;
     	widows: 3;
     }

     h2,
     h3 {
     	page-break-after: avoid;
     }
  }
